generate-bom/requirements.txt

3 lines
31 B
Plaintext

py-allspice==3.3.0
pyyaml~=6.0